source 'https://rubygems.org'
git_source(:github) { |repo| "https://github.com/#{repo}.git" }

# Specify your gem's dependencies in polku_roles.gemspec.
gemspec

ruby '2.7.1'
gem 'rails', '6.0.3.2'

gem 'slim-rails'

gem "rake", "~> 12.0"
gem "rspec", "~> 3.0"
gem "rspec-mocks"
gem 'jwt'
gem 'bcrypt'
group :development, :test do
  gem 'webmock'
  gem 'byebug'
  # Transpile app-like JavaScript. Read more: https://github.com/rails/webpacker
  gem 'webpacker', '~> 4.0'
  # Turbolinks makes navigating your web application faster. Read more: https://github.com/turbolinks/turbolinks
  gem 'turbolinks', '~> 5'
  # Build JSON APIs with ease. Read more: https://github.com/rails/jbuilder
  gem 'jbuilder', '~> 2.7'
end

group :development do
  gem 'sqlite3'
end

# To use a debugger
# gem 'byebug', group: [:development, :test]
